﻿.topo2
{
	font-size: 30px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 7px;
	padding-right: 10px;
}

.cadastro
{
	background-color:white;
	width:60%;
	color:black;
    border-radius:3px;
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left:8px;
	padding-right:8px;
	margin:10px;
	margin-top:10px;	
	
}

.bodyGer
{
	background-color:white;
	font-weight: font-weight-light;	
}

.titulo_explicado
{
	width:100%; 
	padding-top:5px; 
	color:black;
}

.status_caixa
{
	width:100%; 
	height:30px; 
	padding-left:20px; 
	padding-top:12px; 
	color:#A4A4A4;
}

.cor
{	
	border-radius: 10px;
    background-color: #F2F5A9;
}

.status_venda
{
	color:green;
	font-weight:bold;
}

.fundoIndex
{
	background-color:gray;
	background-repeat:no-repeat;
	background-size:cover;
}

.bodyAdm
{
	background-color:#2E2E2E;
	font-weight: font-weight-light;
}
.fundo
{
	background-image: url("../imagens/fundoMenu.jpg");
	background-size: 100%;
	background-position: center;
}

.fotoProd
{
  border:2px solid;	
  border-color:gray;
  border-radius: 11%;
  height: 130px;
  width: 130px;	
}

.fotoCarrocel {
  border:2px solid;	
  border-color:#FAFAFA;
  border-radius: 2%;
  height: 230px;
  width: 310px;
}

.fotoRedonda {
  border:2px solid;	
  border-color:#FAFAFA;
  border-radius: 50%;
  height: 180px;
  width: 180px;
}

.logoRedondo
{
  border:2px solid;	
  border-color:#FAFAFA;
  border-radius: 50%;
  height: 80px;
  width: 80px;	
}

.rad
{
	width: 20px;
	height: 25px;  
}

.pedido
{
	border: 1px solid;
    border-radius:5px;
	border-color: #CBCACA;
	
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left:8px;
	padding-right:8px;	
}

.tamFiltro
{
	width : 20px;
}

.cardProduto
{
	border: 2px solid;
    border-radius:5px;
	border-color: #FFBF00;
	background-color:#FFBF00;	
}

.cadEndereco
{
	width:450px;
	height:460px;
	
	border: 2px solid;
    border-radius:5px;
	border-color: #CBCACA;
	
	margin-left: 20px;
	margin-top: 20px;

	
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;	
}

.adicionais
{
	border-width: 2px;
	padding: 4px;
	background-color: #F8F1F1;
}

.total
{
	font-weight: bold;
	font-size: 20px;
	color: green;	
}

.destaque
{
	font-size: 22px;
	color: red;
}

.hrvermelha
{
     color: #f00;
     background-color: #f00;
     height: 1px;
}

.produto
{
	color: red;
	font-weight: bold;	
}

.avisoNaoLogado
{
	text-align: center;
	padding-bottom: 4px;
	padding-top: 4px;
}

.vermelho
{
	color: red;
}

.monitoramento
{
	background-color:#F4F4F4;
	text-align: center;
	font-size: 20px;
}

.box
{
	background-color:#F2F2F2;
	border-radius: 10px;
	border-color:#F2F2F2;
}

.obs
{
	width : 300px;
}

.semborda 
{
 	border-width: 0px;	
}

.aberta
{
	color:green;
	text-align: center;
	font-weight:bold;	
}

.fechada
{
	color:red;
	text-align: center;
	font-weight:bold;	
}

.horario
{
	color:green;
	background-color:#F4F4F4;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: center;
	font-size: 12px;
}

.rodape 
{
	background-color:#AC0002;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-align: center;	  
}

.filtro
{
	padding-left: 20;
	background-color: floralwhite;
	text-align: center;
}

.fundoLogin {
  display: table;
  width: 100%;
  height: 100vh;
  color: white;
  font-weight: font-weight-light;
  background: no-repeat bottom center scroll;
  background-position: 30% 45%;
  background-size: cover;
}


.topo
{
	background-color:#AC0002;
	font-size: 30px;
	font-weight:ligth;
	color: white;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	padding-right: 10px;
}

.icones
{
	width: 150px;
	height: 150px;
	
	padding-left: 20px;
	padding-top: 6px;
	
	margin-left: 20px;
	
	justify-content: center;

    text-align: center;

}

.aviso
{
	background-color:#DF7401;
	padding-left: 24px;
	color: white;
	font-weight: bold;
}

.result
{
	background-color: coral;
	color:aliceblue;
	
	border: 2px solid;
    border-radius:5px;
	border-color: #CBCACA;
	
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	
	font-size:20px;
	
	width: 600px;
	height: 100%	
}

.dadosProduto
{
	background-color: #2634A6;
	color:aliceblue;
	
	border: 2px solid;
    border-radius:5px;
	border-color: #CBCACA;
	
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	
	font-size:20px;
	
	width: 600px;
	height: 100%
}

.centralizado
{
	width:300px;
	height:200px;
    
	border: 1px solid;
    border-radius:3px;
	border-color: #CBCACA;
	
	margin:auto;
	
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
	
	background-color: white;
}

.centralizado2
{
	width:300px;
	height:100px;
	margin:auto;
    border: 1px solid;
    border-radius:3px;
	border-color: #CBCACA;
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
	
	background-color: white;
}

.centralizado_loginAdmin
{
	width:300px;
	height:300px;
    
	margin:auto;
	
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
}

.avisoTela
{
	width: 100%;
	height: 39px;
	
	padding-left: 20px;
	padding-top: 6px;
	
	color: aliceblue;
	
	background-color: cornflowerblue;

}

.cadUsuario
{
	width:300px;
	height:300px;
	
	border: 2px solid;
    border-radius:5px;
	border-color: #CBCACA;
	
	margin-left: 20px;
	margin-top: 20px;
	
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
	
}

.cadGrande3
{
	width:600px;
	height:320px;
	
	border: 2px solid;
    border-radius:5px;
	border-color: #CBCACA;
	
	margin-left: 20px;
	margin-top: 20px;

	
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
	
}

.cadGrande2
{
	width:600px;
	height:370px;
	
	border: 2px solid;
    border-radius:5px;
	border-color: #CBCACA;
	
	margin-left: 20px;
	margin-top: 20px;

	
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
	
}

.cadGrande
{
	width:600px;
	height:430px;
	
	border: 2px solid;
    border-radius:5px;
	border-color: #CBCACA;
	
	margin-left: 20px;
	margin-top: 20px;

	
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
	
}

.cadUpload
{
	width:500px;
	height:300px;
	
	border: 2px solid;
    border-radius:5px;
	border-color: #CBCACA;
	
	margin-left: 20px;
	margin-top: 20px;
	
	
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;	
}

.cadTrocaSenha
{
	width:500px;
	height:250px;
	
	border: 2px solid;
    border-radius:5px;
	border-color: #CBCACA;
	
	margin-left: 20px;
	margin-top: 20px;
	
	
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;	
}

.cadPequeno
{
	width:300px;
	height:200px;
	
	border: 2px solid;
    border-radius:5px;
	border-color: #CBCACA;
	
	margin-left: 20px;
	margin-top: 20px;
	
	
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;	
}

.centralizar
{
	text-align: center;
}
